%define title Imagine
%define name openbox-theme-%{title}
%define version 1.0
%define release %mkrel 3

Summary:	Openbox theme %{title}
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{title}.tar.xz
License:	GPL
Group:		Graphical desktop/Openbox
BuildRoot:	%{_tmppath}/%{title}-buildroot
BuildArch:	noarch
Requires: 	openbox

%description
This package contains the %{title} theme for Openbox.
You can enable this theme by running obconf.

#german
%description -l de
Dieses Paket enthält die %{title} Thema für Openbox. 
Sie können dieses Thema, indem Sie obconf.


%prep
%setup -q -n %{title}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/themes/%{title}-Ambiance 
mkdir -p $RPM_BUILD_ROOT%{_datadir}/themes/%{title}-Clearlooks
mkdir -p $RPM_BUILD_ROOT%{_datadir}/themes/%{title}-CurvedDark
mkdir -p $RPM_BUILD_ROOT%{_datadir}/themes/%{title}-CurvedLight
mkdir -p $RPM_BUILD_ROOT%{_datadir}/themes/%{title}-Eight
mkdir -p $RPM_BUILD_ROOT%{_datadir}/themes/%{title}-FlatCarbon
mkdir -p $RPM_BUILD_ROOT%{_datadir}/themes/%{title}-FlatSuperwhite
mkdir -p $RPM_BUILD_ROOT%{_datadir}/themes/%{title}-Human
mkdir -p $RPM_BUILD_ROOT%{_datadir}/themes/%{title}-Radiance
mkdir -p $RPM_BUILD_ROOT%{_datadir}/themes/%{title}-Seven

cp -ar * $RPM_BUILD_ROOT%{_datadir}/themes/



%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_datadir}/themes/%{title}-Ambiance 
%{_datadir}/themes/%{title}-Clearlooks
%{_datadir}/themes/%{title}-CurvedDark
%{_datadir}/themes/%{title}-CurvedLight
%{_datadir}/themes/%{title}-Eight
%{_datadir}/themes/%{title}-FlatCarbon
%{_datadir}/themes/%{title}-FlatSuperwhite
%{_datadir}/themes/%{title}-Human
%{_datadir}/themes/%{title}-Radiance
%{_datadir}/themes/%{title}-Seven

%changelog
* Mon Jun 03 2019 tex - 1.0-3pclos2019
- rebuild against updates

* Fri Feb 14 2014 Agent Smith <ruidobranco@yahoo.com.br> 1.0-1pclos2014
- initial package, with permission of Mr. Ishom Jauhari, creator of the theme.
